/* TLS Header and Base Classes */
* {
	font-family: OpenSansRegular, Arial, sans-serif;
}

summary {
	display: none;
}

body {
	background-color: white;
}

select {
	padding: 4px;
	color: #777;
}

.lastUnit article h1 {
	color: #777;
}

.main {
	background-color: #fff;
	color: #fff;
}

.g-recaptcha {
	margin-top: 20px;
}

#pdf-form .field{
	display: block;
}

.container {
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.content-container {
	margin: 220px 0px;
}

.tls-header{
	width: 100%;
	height: 120px;
	background-color: #FFFFFF;
	position: fixed;
	z-index: 10;
	transition: 0.5s;
}

.tls-header-banner{
	width: 100%;
	height: 280px;
	background-size: cover;
	background-position: center center;
}
.tls-header-inner{
	width: 100%;
	height: 90px;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	background-color: #fff;
	transition: 0.5s;
}

.tls-header.smaller {
	height: 100px;
	transition: 0.5s;

}

.main-logo.smaller {
	height: 50px !important;
	width: auto;
	transition: 0.5s;
	margin-top: 0px !important;
}

.tls-header-inner.smaller {
	height: 70px;
	transition: 0.5s;
}

.hamburger.smaller {
	margin: 10px 40px 0px 0px;
	transition: 0.5s;
}

.tls-header-inner .primary ul.smaller {
	padding-top: 20px;
	transition: 0.5s;
}

.tls-header-inner .primary li a.smaller {
	font-size: 16px;
	transition: 0.5s;
}

.tls-logo-holder{
	float: left;
	width: auto;

}

.tls-main-logo .main-logo{
	position: relative;
	z-index: 10;
	display: block;
	height: 60px;
	margin-top: 10px;
	width: 400px;
	transition: 0.5s;
}

.investor-login {
	width: 100%;
	max-width: 1200px;
	height: 30px;
	margin: 0 auto;
}

.investor-login a {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-radius: 0px 0px 4px 4px;
	float: right;
	cursor: pointer;
	margin-right: 10px;
	color: #193E50;
}

.investor-login a, .investor-login span {
	padding: 2px 6px;
}

.fa-lock {
	color: #C4B289;
	padding: 4px 6px;
	font-size: 14px;
}

.tls-header-inner .primary ul {
	text-align: center;
	float: right;
	padding-top: 40px;
	transition: 0.5s;
}

.tls-header-inner .primary li {
    padding-bottom: 14px;
    margin: 0 0px 0px 10px;
    position: relative;
    white-space: nowrap; /* forces text to never wrap onto a second line */
    display: inline-block;
    overflow: visible;
}

.tls-header-inner .primary li a {
    color: #1B3D4D;
    font-size: 18px;
    padding: 8px 8px;
    display: block;
    transition: 0.5s;
}

.tls-header-inner .primary li a:hover {
    color: #C5B28A;
}

.tls-header-inner .primary li ul {
	position: absolute;
	background: #0E1C35;
	top:65%;
	display:none;
	border-top: 0;
	z-index: 9999;
	width: 200px;
	left: 5px;
}

.tls-header-inner .primary li ul li{
	float: left;
	width: 100%;
	text-align: left;
}

.tls-header-inner .primary li:hover > ul {
	display:block;
}

.tls-header-inner .primary li.current > {
    color: #c7c7c7;
    text-decoration: overline;

}

.current{
	color: #c7c7c7;
    text-decoration: overline;
}

.tls-header-inner .primary li.section ul li a{
	  color: #fff;
	  text-decoration: none;
}

.tls-inner{
	max-width: 1200px;
	margin: 0 auto;
	clear:  both;
	transition: 0.5s;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
	background-color: #fff;
	border-radius: 1px;
	height: 2px;
	width: 30px;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
	position: absolute;
    width: 40px;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    border-radius: 4px;
    background-color: #193E4E;
}

.hamburger-inner:before {
    top: -10px;
}

.hamburger-inner:after {
    bottom: -10px;
}

.hamburger-inner:after, .hamburger-inner:before {
    display: block;
    content: '';
}

.hamburger{
	margin: 20px 40px 0px 0px;
	padding: 0px;
	height: 40px;
	width: 40px;
	display: none;
	position: absolute;
	right: 0;
	z-index: 999999;
	top: 10px;
	background-color: transparent;
	transition: 0.5s;
}

.hamburger:focus {
	outline: none;
}

.hamburger-box{
	width: 30px;
	margin-right: 40px;
}

body.showmenu {
		left: -300px;
}

body.showmenu .header .primary ul {
		right: 0;
}

.right{
	float: right;
	text-align: right;
}

.left{
	float: left;
}

.map-inner .fa-map-marker:before {
    position: relative;
    z-index: 2;
}
.map-inner .fa-map-marker:after {
    content: "\f041";
    position: absolute;
    color: transparent;
    transform: rotate(10deg) skew(-45deg,0deg) scaleY(0.7) translate(0px,6px);
    text-shadow: 0 0 1px #000;
    opacity: 0.3;
    z-index: 1;
}

.map-line {
	width: 50px;
	background-color: white;
	height: 5px;
}

.hero-image {
	height: 70vh;
	background-size: cover;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.hero-container {
	height: 70vh;
	min-height: 70vh;
	position: relative;
}

.bottom-border {
	border-bottom: 1px solid #AAA;
	width: 60%;
	margin: 0 auto;
	height: 1px;
	margin-top: 40px;
}

.header-band {
	height: 200px;	
	width: 100%;
	color: #fff;
}

.format-header {
	font-size: 36px;
	line-height: 40px;
	padding: 140px 0px 0px 0px;
}

/* Slide */

.slider {
	width: 100%;
}

.slider ul li.unslider-active .slide {
	z-index: 2;
}

.slide-inner {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
}

.slider-arrow-left, .slider-arrow-right {
	font-size: 80px;
	opacity: 0.7;
	color: #fff;
	padding-top: 380px;
}

.slider-arrow-left {
	padding-left: 10px;
}

.slider-arrow-right {
	padding-right: 10px;
}

.slider-arrow-left:hover , .slider-arrow-right:hover {
	cursor: pointer;
}

.unslider-arrow {
	margin-top: 200px;
	z-index: 9999;
	position: relative;
}

.slider-txt {
	color: #fff;
}

.slide p {
	color: #fffff0;
	font-size: 24px;
	padding-bottom: 60px;
	line-height: 30px;
	font-family: OpenSansRegular, Arial, sans-serif;
}

.slide h2 {
	font-weight: bold;
	color: #C4B388;
	font-size: 60px;
	padding-bottom: 10px;
	line-height: 72px;
	font-family: OpenSansRegular, Arial, sans-serif;
}

.slider-btn {
	opacity: 0.9;
	border: 1px solid white;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	padding: 6px 8px;
	text-transform: uppercase;
	z-index: 10;
}

.slider-btn:hover {
	opacity: 1;
	border: 1px solid #C5B28A;
	color: #C5B28A;
}


.slide-content {
	padding-top: 170px;
	max-width: 600px;
}

.slider ul{
	width: 100%;
}

.slider ul li{
	display: block;
	list-style: none;
	float: left;
	width: 100%;
	margin: 0;
}

.slide{
	background-size: cover;
	width: 100%;
	background-position: center 0;
	height: 100vh;
	min-height: 600px;
	position: absolute;
	z-index: 2;
}

.unslider{
	overflow:  visible;
	height: 100vh;
	min-height: 600px;
}

.unslider-nav{
	display: none;
}

.login-link:hover {
	cursor: pointer;
}


/* Body */

.home-content {
	height: 880px;
	max-height: 880px;
}

.scroll-to-btn:hover {
	cursor: pointer;
}

.home-bg {
	background-color: #193E4E;
}

#title-content {
	padding-bottom: 50px;
	font-size: 36px;
	color: #C5B28A;
	line-height: 44px;
	font-weight: bold;

}

.home-content p {
	font-size: 20px;
	line-height: 32px;
	text-align: left;
	vertical-align: middle;
	font-family: OpenSansLight, arial, sans-serif;
}

.cell {
	vertical-align: middle;
	text-align: center;
	width: 50%;
	display: table-cell;
	position: relative;
}

.map-inner {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	left:0;
	right:0;
	width: 427px;
	height: 629px;
	padding-top: 40px;
}

.map-btn {
	margin-top: 20px;
	display: inline-block;
	margin-left: 20px;
	padding: 6px 8px;
	color: #C5B28A;
	border: 1px solid #C5B28A;
}

.map-num p {
	font-size: 18px;
	font-family: sans-serif;
	color: #A58F61;
	font-weight: bold;
	opacity: 0.6;
	line-height: 98px;
	text-align: center;
}

.map-num-big p, .map-num-biggest p{
	font-size: 24px;
	font-family: sans-serif;
	color: #A58F61;
	font-weight: bold;
	opacity: 0.6;
	text-align: center;
	line-height: 98px;
}

.map-num-biggest p{
	font-size: 30px;
}

.map-box-inner {
	opacity: 0;
}

.map-box-inner span {
	font-size: 14px;
}

.map-box, .map-box-nb {
	width: 100px;
	height: 100px;
	float: left;
	display: block;
	margin-top: 1px;
	margin-left: 1px;
}

.map-box {
	outline: 1px solid #2B505F;
	overflow: hidden;
	z-index: 10;
}

.overlay p {
	font-size: 14px;
	color: #EADCBE;
	font-family: OpenSansRegular, arial, sans-serif;
	opacity: 0.8;
	text-align: center;
}

.overlay .plus {
	margin: 8px 0px 0px 70px ;
}


.overlay {
	position: absolute;
	margin-top: -65px;
	width: 100px;
	text-transform: uppercase;
}

.map-box-container {
	position: absolute;
	width: 650px;
	height: 800px;
	top:5%;
}

.map-btn:hover {
	color: #fff;
	border: 1px solid #fff;
}

.learn-more-text {
	font-size: 18px;
	margin: 80px 10px 10px 0px;
	float: left;
	color: #C5B28A;
}

.fa-map-marker{
	position: inherit;
	font-size: 22px;
	color: #A1CFD8;

}

/* Statistics */

.stats-content {
	height: 880px;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

.stats-text {
	position: absolute;
	border: 1px solid #b7b7b7;
	padding: 4px;
}

.stats-text p {
	font-size: 20px;
	font-family: OpenSansLight, Arial, sans-serif;
	color: #b7b7b7;
	width: 100%; 
    text-align: center; 
    line-height: 0.1em;
    display: inline;
    vertical-align: middle;
}

.line-span-Left {
	margin-left: 40px;
	background-color: #193E4E;
	padding-left: 8px;
}

.line-span-Right {
	margin-right: 40px;
	background-color: #193E4E;
	padding-right: 8px;
}

.invest p {
	padding-top: 30px;
}

.property-content {
	height: 220px;
	position: relative;
}

.property-inner {
	width: 25%;
	float: left;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;  
}

.property-hover {
	position: absolute;
	background-color: rgba(25,62,78,0.8);
	height: 290px;
	width: 100%;
	top: 160px;
	text-align: center;
	padding-top: 20px;
	transition: 1s;
}

.property-hover:hover {
	top: -60px;
	transition: 1s;
}

.property-hover h2 {
	font-family: OpenSansLight, Arial, sans-serif;
	color: #b7b7b7;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase; 
	margin-bottom: 50px;
}

.property-hover p {
	font-family: OpenSansLight, Arial, sans-serif;
	color: #b7b7b7;
	line-height: 22px;
	font-size: 18px;
	margin-top: 30px;
}

.property-icon-box {
	width: 80px;
	height: 80px;
	border: 1px #b7b7b7 solid;
	margin: 0 auto;
}

.property-icon {
	width: 80px;
	height: 80px;
}

/* Call to action Footer */

.call-to-action {
	height: 100px;
	background-color: #444444;
	color: #fff;
	font-size: 30px;
	border-bottom: 2px solid #000;
}

.call-to-action > .container {
	padding-top: 40px;
	padding-bottom: 40px;
}

.call-to-action-btn {
	vertical-align: middle;
	margin-left: 20px;
	color: #AAA;
	border: 1px solid #AAA;
}

.call-to-action .container {
	text-align: center;
	margin: 0 auto;
}

.call-to-text {
	font-size: 28px;
	color: #AAA;
	font-family: OpenSansLight, arial, sans-serif;
}

/* Investors Page */


.investor-format {
	padding: 40px 0px;
	color: #777;
}

.investor-format h4 {
	color: #948A54;
	font-size: 20px;
	line-height: 28px;
}

.investor-format p {
	font-size: 14px;
}

.investor-band {
	background-color: #948A54;
}

.investor-band-title {
	float: left;
	font-size: 36px;
}

#MemberLoginForm_LoginForm {
	display: inline-block;
}

#MemberLoginForm_LoginForm .field{
	display: inline-block;
}

#MemberLoginForm_LoginForm .text {
	margin-right: 30px;
	width: 250px;
	box-sizing: border-box;
}

.InvestorsPage #MemberLoginForm_LoginForm_error {
	position: absolute;
	bottom: 10px;
	left: 0px;
}

#MemberLoginForm_LoginForm_error.message {
	display: none;
}

#MemberLoginForm_LoginForm_error.message.bad {
	display: inline-block;
}

.login-form {
	margin-top: 30px;
	height: 90px;
	position: relative;
}

.login-form p {
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
	margin-top: 5px;
}

.investor-band-login {
	margin-top: 5px;
	float: right;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

.investor-band-login a {
	color: #fff;
	border: 1px solid #fff;
	margin-left: 20px;
	padding: 4px 6px;
}

.investor-main-text {
	max-width: 100%;
	background-color: #fff;
	font-size: 20px;
	line-height: 24px;
}


.investor-grid {
	height: 400px;
	max-height: 400px;
	max-width: 100%;
	color: #000;
	font-size: 24px;
	line-height: 30px;
}

.investor-grid-content {
	max-width: 50%;
	width: 50%;
	display: block;
	float: left;
	height: 400px;
	max-height: 400px;
}

.grid-img {
	background: no-repeat center;
	background-size: cover;
	width: 50%;
	height: 400px;
}

.grid-container {
	padding: 40px;
	margin-top: 40px;
}

.grid-container p {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	color: #A6A6A6;

}

.grid-container h4 {
	font-size: 20px;
	line-height: 28px;
	text-align: center;
}


.grid-2, .grid-3 {
	background-color: #203A59;
	color: #fff;
}

.investor-membership-adv {
	width:100%;
	background-color: #fff;
	color: #777;
	font-size: 20px;
	line-height: 24px;
}

.investor-reg {
	width: 100%;
	height: 220px;
	color: #777;
	padding: 0px 0px 40px 0px;
}

.investor-reg h4 {
	color: #777;
}

.investor-reg-content {
	width: 1200px;
	margin: 0 auto;
	font-size: 20px;
	line-height: 24px;

}

.invest-doc {
	width: 100%;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding-bottom: 2px;
	padding-right: 4px;
	margin-bottom: 12px;
}

.invest-doc span {
	float: right;
}

.reg-container-left, .reg-container-right {
	border: 1px solid #AAA;
	padding: 14px;
}

.reg-container-left h4 {
	font-size: 14px;
	font-weight: bold;
}

.reg-container-left input, .reg-container-right input, .reg-container-right label {
	margin-top: 10px;
}

.reg-container-right .checkbox {
	margin-top: 16px;
}

.reg-container-right {
	float: left;
}

.reg-float-right {
	float: right;
}

.reg-container-left .text, .reg-container-right .text  {
	width: 250px;
	margin-right: 40px;
	display: inline-block;
	box-sizing: border-box;
}

.reg-container-right label.left, .reg-container-right label.right,.reg-container-right input[type="checkbox"] {
	display: none;
}

.reg-container-left .email {
	margin-right: 100px;
}

.reg-container-right .password{
	margin-right: 0px;
}

.investor-reg p {
	font-size: 14px;
	margin: 10px 0px;
}


.investor-reg input, .contact-form input, .contact-form textarea {
	border: 1px solid #AAA;
}


#Form_Form_One_action_doSubmitFormOne {
	float: right;
	margin-top: -26px;
	margin-right: 332px;
}

#MemberLoginForm_LoginForm_action_dologin {
	float: right;
	margin-top: -34px;
	margin-right: -70px;
}

#MemberLoginForm_LoginForm_Remember,  #ForgotPassword, #MemberLoginForm_LoginForm label{
	display: none;
}


.form-style  > input, .form-style textarea{
	display: block;
	font-size: 16px;
	line-height: 20px;
	background-color: #efefef;
	color: #555;
	padding: 8px;
}

.form-style > input {
	width: 250px;
}



.form-btn {
	background-color: #333;
}

/* Property Section */

.property-left, .property-right {
	float: left;
	border: 1px solid #DDD;
	box-sizing: border-box;
	color: #777;
	margin: 40px 0px;
	padding: 10px;
	height: 400px;
	overflow: auto;
}

.property-left h4, .property-right h4 {
	color: #777;
}

.property-left a, .property-right a {
	color: #777;
}

.property-left a:hover, .property-right a:hover {
	color: #948A54;
}

.property-left {
	width: 70%;
	margin-right: 5%;
}

.property-right {
	width: 25%;
}

.property-right h4 {
	text-align: right;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

.property-left h4 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
}

.property-left hr {
	width: 40%;
}


/* Registration */

.app-band {
	height: 220px;
	margin-top: 100px;
	background-color: #203A59;

}

.cert-band p, .app-band p {
	font-size: 14px;
	text-transform: uppercase;
}

.app-header {
	padding-top: 160px;
}

.form-msg {
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	height: 300px;
	background-color: #fff;
	color: #000;
	width: 100%;
}

.form-msg p {
	padding-top: 140px;
}

.border-format {
	border: 1px solid #AAA;
	padding: 12px;
}

.border-format h4, .option-title {
	color: #555;
	font-weight: bold;
}

.investor-section {
	background-color: #fff;
	width: 100%;
	color: #777;
	padding: 30px 0px;
}

.investor-section p {
	margin-top: 10px;
}

.investor-section h4 {
	margin: 10px 0px;
}

.investor-p p {
	display: inline;
	margin: 10px 0px;
}

.investor-p h4 {
	margin-bottom: 10px;
}

.investor-format a {
	color: #948A54;
}

.investor-format a:hover {
	color: #777;
}

.investor-content {
	background-color: #fff;
	color: #777;
	padding: 60px 0px;
}

.legal-text .container {
	border: 1px solid #000;
}

.reg-title {
	font-size: 18px;
	line-height: 26px;
	text-transform: uppercase;
	color: #777;
	font-weight: bold;
	padding: 0px 0px 30px 0px;
}

.cert-band {
	background-color: #203A59;
}

.option-title {
	background-color: #fff;
}

.ref-app-form {
	margin-top: 40px;
}

.ref-app-form p {
	display: inline;
	margin: 0 auto;
}

.ref-app-form label {
	margin-top: 10px;
}

#Form_Approval_Form {
	margin-top: 20px;
}

#Form_Form_Two_Sig_Holder {
	margin-right: 50px;
} 

.approve-form {
	margin-top: 10px;
	height: 120px;
}

.approve-form p{
	margin: 15px 30px 0px 0px;
	position: absolute;
}

.referee-form p{
	margin-top: 20px;
}

.approve-form .field, .referee-form .field, .ref-app-form .field  {
	display: inline-block;
	width: 250px;
}

.approve-form .text input, .referee-form .text input, .ref-app-form .text input  {
	width: 238px;
}

.approve-form .dropdown {
	height: 33px;
	width: 250px;
	margin-left: 1px;
}

.approve-opt-content {
	padding-top: 50px;
	background-color: #fff;
}

.approve-form input {
		border: 1px solid #AAA;
}

.office-form {
	height: 450px;
}

.office-form .text {
	display: inline-block;
	margin-right: 20px;
}


.send-btn-move {
	padding-bottom: 100px;
}

input.action {
	margin-top: 50px;
}

.form-subtitle {
	color: #555;
}

#Form_Approval_Form_action_declineSubmitForm, #Form_Office_Form_action_officeDeclineForm {
	margin-left: 40px;
}

#Form_Approval_Form_action_doSubmitForm, #Form_Approval_Form_action_declineSubmitForm {
	position: absolute;
	margin-top: 60px;
}

#Form_Approval_Form_action_declineSubmitForm {
	margin-left: 250px;
}

#MemberLoginForm_LoginForm_action_logout {
	float: none;
	margin-right: 0px;
}

#Form_Form_Two_action_doSubmitFormTwo {
	margin-top: 100px;
	margin-left: -12px;
}

#MemberLoginForm_LoginForm_action_logout {
	margin-top: 10px;
}

.referee-form {
	height: 100px;
	margin-top: 10px;
}

.field label.left {
	float: none;
	font-weight: normal;
	font-size: 14px;
}

.field label.left:hover {
	cursor: auto;
}

#Option {
	display: none;
} 

.option-title {
	font-weight: bold;
	margin-bottom: 10px;
}

.nav-content ul {
	padding-top: 10px;
	padding-left: 30px;
	list-style-type: disc;
}

.nav-content ul li {
	padding: 5px 0px;
}


.signature input + canvas + button {
	float: right;
	margin-top: 0px;
}

#ForgotPassword a {
	font-size: 14px;
	color: #fff;
}

.logged-in {
	font-size: 20px;
	height: 150px;
	text-align: center;
	background-color: #C2BEAC;
	color: #fff;
}

.logged-in p {
	padding-top: 40px;
}

/* News Page */

/*.NewsPage .hero-container {
	height: 55vh;
	min-height: 55vh;
}

.NewsPage .hero-image {
	height: 55vh;
}*/

.header-abs {
	position: absolute;
	bottom: 60px;
	left: 80px;
	color: #000;
	font-size: 80px;
}

/*.dropdown {
	margin-top: 10px;
}*/

.archive-label {
	cursor: default;
}

.news-articles {
	color: #777;
	margin: 40px 0px 60px 0px;
	height: 882px;
}

.multinews {
	margin-top: 20px;
	border: 1px solid #DDD;
	box-sizing: border-box;
	padding: 10px;
	height: 160px;
}

.news-container {
	display:block;
	width: 74.5%;
	float: left;
}

.news-band {
	background-color: #193E4E;
}

.content .news-bit {
	margin-top: 30px;
	padding: 8px;
}

.content .bottom-border {
	margin-top: 30px;
}

#nar-end {
	margin-bottom: 30px;
}

#nar-end, #nar-start {
	color: #333;
	width: 75%;
	margin-left: 25%;
}

.content .news-read {
	color: #777;
	border: 1px solid #777;
	padding: 4px;
	border-radius: 4px;
	font-size: 8px;
	margin-left: 10px;
	white-space: nowrap;
}

.content .news-read:hover {
	color: #948A54;
	border: 1px solid #948A54;
}

.content .news-preview {
	margin-bottom: 20px;
}

.content .news-bit {
	height: 300px;
}

.content .news-bit h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
}

.content .news-preview p {
	padding: 20px 0px;
	color: #777;
}

.news-preview h3, .news-preview span, .singlenews .date, .singlenews h2 {
	/*display: inline-block;*/
}

.singlenews img, .multinews img, .news-text img {
	padding-right: 20px;
	padding-bottom: 20px;
}

.news-bit .date {
	font-size: 14px;
	color: #777;
}

.cover-image {
	height: 300px;
	width: 400px;
	background-size: cover;
	margin-bottom: 20px;
	float: right;
	margin-left: 20px;
}

.news-preview h3 {
	font-size: 20px;
	font-weight: bold;
	color: #948A54;
	margin-right: 10px;
}


.news-preview a {
	color: #948A54;
}

.news-articles a {
	color: #948A54;
}

.news-articles a:hover{
	color: #777;
}


.multinews-container {
	width: 70%;
	display: inline-block;
}

/* Multi News Page */
.multinews-container .news-image {
	height: 320px;
} 

.multinews-container h2 {
	font-size: 24px;
}

/* Sidebar */

.news-sidebar {
	width: 24.5%;
	display: block;
	float: right;
	box-sizing: border-box;
	padding: 10px;
	color: #777;
	border: 1px solid #DDD;
	text-align: right;
}

.sidebar-title {
	height: 40px;
	overflow: hidden;
}

.news-sidebar .dropdown {
	margin-top: 19px;
}

.market-commentary {
	margin-top: 20px;
}

.news-sidebar h4 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}

.news-sidebar p {
	margin: 10px 0px;
}

.news-sidebar h3 {
	margin-top: 10px;
}

.news-sidebar .date {
	padding: 0px;
	font-size: 10px;
	font-weight: bold;
	font-size: 14px;
	color: #948A54;
}

.news-sidebar h3 a {
	color: #948A54;
}

.news-sidebar a {
	color: #333;
}

.news-sidebar a:hover {
	color: #948A54;
}

/* Single News Page */

.inv-news-btn {
	display: block;
	margin-top: 20px;
}

article {
	width: 70%;
	display: inline-block;
}

.singlenews {
	height: 802px;
/*	margin: 40px 0px;
	width: 74.5%;
	display: block; */
}

.news-text {
	overflow: auto;
	height: 490px;
	padding-right: 50px;
}

.news-text-single {
	overflow: auto;
	height: 872px;
	padding-right: 10px;
}

.singlenews .date {
	font-size: 14px;
	color: #777;
}

.singlenews p {
	/*margin-bottom: 20px;*/
	/*column-count: 3;
	column-gap: 30px;
	column-width: 300px;*/
	font-size: 14px;
}

.singlenews .bottom-border {
	margin: 0px 0px 20px 0px;
	width: 40%;
}

.border-container {
	/*width: 75%;*/
}

.content h2 {
	font-size: 30px;
	line-height: 30px;
	color: #948A54;
	margin: 10px 0px 10px 0px;
}

.content h3 {
	font-size: 24px;
	line-height: 28px;
	margin: 20px 0px;
	font-weight: bold;
	padding-right: 10px;
}

.content h4 {
	font-size: 20px;
	margin-bottom: 20px;
}

.multinews h2 {
	font-size: 22px;
	margin: 0px;
}

.multinews h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 10px 0px;
	color: #999;
}

.multinews p {
	font-size: 12px;
	color: #999;
}

.firstnews {
	margin-bottom: 40px;
}

.firstnews .news-read {
	margin-left: 0px;
}

.firstnews p {
	/*margin-bottom: 20px;*/
}

.news-image {
	width: 100%;
	height: 500px;
}

.news-denied {
	height: 400px;
}

.news-back {
	margin-right: 40px;
}

/* About Page */

.about-history {
	background-color: #203A59;
}

.format-body {
	font-size: 20px;
	line-height: 24px;
	padding: 60px 0px 40px 0px;
	color: #777;
}

.format-body h4 {
	line-height: 28px;
}

.about-history-content, .about-tr-content {
	width: 100%;
	background-color: #fff;
	color: #000;
}

.about-history-content p, .about-tr-content p{
	color: #777;
	font-size: 14px;
}


.about-tr {
	background-color: #948A54;
}

.about-prof {
	margin: 20px 0px;
	overflow: hidden;
}

.about-prof h4 {	
	font-size: 14px;
	margin-bottom: 8px;
}

.prof-name {
	margin-bottom: 10px;
}

.about-prof img {
	float: right;
	width: 180px;
	height: 220px;
	padding-left: 10px;
}

.about-prof-txt {
	border: 1px solid #AAA;
	padding: 10px;
	width: 80%;
	box-sizing: border-box;
	min-height: 220px;
	line-height: 20px;
}

.about-btn {
	font-size: 12px;
	font-weight: bold;
	color: #777;
	border: 1px solid #777;
	padding: 6px 8px;
	margin-left: 20px;
}

.about-learn-more {
	padding-top: 20px;
}

/* Business Lines */

.blines-header {
	height: 200px;
	width: 100%;
	background-color: #8A969A;
	color: #fff;
}

.bline-container {
	width: 100%;
}

.bline-content {
	width: 100%;
	background-color: #fff;
	color: #000;
	color: #777;
	font-size: 14px;
	line-height: 18px;
	padding: 40px 0px;
}

.bline-content h4 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}

.nav-content h4 {
	font-weight: bold;
	font-size: 16px;
}

.bline-nav-bar {
	width: 100%;
	height: 30px;
	background-color: #fff;
}

.bline-nav, .investor-nav, .approve-nav {
	height: 24px;
	display: block;
	float: left;
	width: 14%;
	text-align: center;
	background-color: #8A969A;
	color: #fff;
	padding-top: 5px;
}

.investor-nav, .approve-nav {
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-bottom: 1px solid #777; 
}

.bline-nav {
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-bottom: 1px solid #777; 
}

#bline-nav-content {
	padding-bottom: 30px;
}

.bline-nav:hover {
	cursor: pointer;
}

.investor-nav:hover {
	cursor: pointer;
}

.approve-nav:hover {
	cursor: pointer;
}

.advisory ul li {
	list-style-type: square;
}

.selected-opt {
	background-color: #203A59;
}

.nav-content {
	width: 100%;
	background-color: #fff;
	color: #777;
	padding: 30px 0px 0px 0px;
}


.nav-content a {
	color: #C5B28A;
}

.nav-content a:hover {
	color: #777;
}

.nav-content-body {
	display: none;
}

.nav-content-body h4{
	font-weight: bold;
	font-size: 16px;
}

/* Contact Page */

.contact-band {
	background-color: #404040;
	margin-bottom: 60px;
}

.contact-border {
	display: inline-block;
	box-sizing: border-box;
}

.contact-inner {
	padding: 10px;
	line-height: 24px;
}

.contact-1 {
	width: 50%;
	border-left: 1px solid #AAA;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	height: 350px;
}

.contact-2 {
	float: right;
	width: 50%;
	border: 1px solid #AAA;
	height: 350px;
}

.contact-3 {
	border-left: 1px solid #AAA;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	width: 100%;
	height: 250px;
}

.contact-grid {
	height: 400px;
	color: #000;
	font-size: 26px;
	line-height: 34px;
	color: #000;
}

.contact-grid-content {
	width: 60%;
	display: block;
	float: left;
}

.contact-grid-content a {
	color: #777;
}

.contact-grid-content a:hover {
	color: #C5B28A;
}

.grid-img {
	background: no-repeat center;
	background-size: cover;
	width: 50%;
}

.contact-grid-img {
	background: no-repeat center;
	background-size: cover;
	width: 40%;
	display: block;
	float: left;
	height: 350px;
}

.contact-grid-container {
	padding-left: 20px;
}

.contact-grid-container p {
	font-size: 14px;
	color: #777;
	overflow: hidden;
}

.contact-grid-container h4 {
	font-size: 14px;
}

.contact-form {
	background-color: #fff;
	padding: 0px 0px 40px 0px;
	box-sizing: border-box;
}

.contact-form .container {
	border: 1px solid #AAA;
	padding: 14px;
	box-sizing: border-box;
}

.contact-form input {
	max-width: 800px;
	width: 300px;
	display: inline-block;
    padding: 6px 5px;
    font-size: 15px;
    background-color: #fff;
    box-sizing: border-box;
}

.contact-form textarea {
	padding: 6px 5px;
    font-size: 15px;
    background-color: #fff;
}

.contact-form input[name="Name"] {
	margin-right: 20px;
	width: 250px;
}

.contact-form input[name="Email"] {
	margin-top: 20px;
	float: right;
	margin-top: -34px;
	margin-right: 660px;
	margin-left: 290px;
	width: 250px;
}

.contact-form input {
	display: inline-block;
}

.contact-form input[name="Subject"] {
	margin-top: 20px;
	width: 540px;
	max-width: none;
}

.contact-form textarea[name="Message"] {
	float: right;
	width: 520px;
	max-width: 550px;
	margin-top: -90px;
	margin-right: 30px;
	height: 190px;
	padding: 8px;
}

.contact-form input[type="submit"] {
	margin-top: -30px;
	margin-left: 472px;
}

.contact-form textarea {
	width: 600px;
	box-sizing: border-box;
}


/* Footer */

.tls-footer {
	background-color: #313233;
	color: #F5F5F5;
	padding: 20px;
	height: auto;
}

.tls-footer a {
	color: #FFF;
}

.tls-footer a:hover {
	color: #C5B28A;
}

.tls-footer h2 {
	padding-bottom: 20px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
}

.tls-footer p {
	font-size: 14px;
	color: #b7b7b7;
}

.footer-learn-more {
	font-size: 12px;
	display: inline;
	margin-top: 5px;
}

.news-preview p {
	font-size: 14px;
	padding-right: 40px;
	color: #b7b7b7;
}

.tls-footer .news-preview p:hover {
	color: #C5B28A;
	cursor: pointer;
}

.tls-footer .news-preview .date:hover {
	color: #fff;
}


.news-preview a {
	text-decoration: none;
}

.business-lines {
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
}

.footer-blines a {
	color: #b7b7b7;
}

.business-lines:hover {
	color: #C5B28A;
	cursor: pointer;
}

.tls-footer .date {
	font-size: 12px;
	color: white;
}

.tls-footer .social-media {
	padding-left: 10px;
	font-size: 24px;
	padding-top: 20px;
}

.tls-footer-copyright {
	display: inline;
}

.tls-footer-copyright p {
	display: inline-block;
	clear:right;
	font-size: 12px;
	color: #777777;
	vertical-align: middle;
}

.tls-footer-copyright a {
	color: #b7b7b7;
}


.tls-footer-container-small{
	width: 25%;
} 

.footer-bottom {
	background-color: #1F1F1F;
	height: 65px;
}

.footer-bottom a:hover {
	color: #AAAAAA;
}

.footer-bottom > .tls-inner {
	padding: 20px;
	height: 25px;
	vertical-align: middle;
}

.social-media {
	color: #777777;
	font-size: 24px;
	float: right;
	margin-left: 20px;
}

.social-media:hover {
	color: #AAAAAA;
}

@media screen and (max-width: 1500px) {

	.format-header, .format-body, .investor-format {
		margin-left: 40px;
		margin-right: 40px;
	}
}

@media screen and (max-width: 1400px) {
	.main-logo {
		margin-left: 10px;
	}

	.grid-container p {
		font-size: 20px;
	}

	.grid-container h4 {
		font-size: 14px;
	}
}

@media screen and (max-width: 1300px) {
	#title-content {
		font-size: 28px;
	}

	.investor-reg-content {
		width: auto;
	}

	.cell p {
		font-size: 18px;
	}

	.slide-content {
		padding-left: 20px;
		padding-right: 20px;
	}

	.container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.contact-grid {
		padding: 0px;
	}
}

@media screen and (max-width: 1250px) {
	.reg-container-left .text, .reg-container-right .text {
		width: 300px;
		margin-right: 0px;
		display: inherit;
	}

	.contact-form textarea[name="Message"] {
		width: 400px;
	}

	.investor-reg {
		height: 400px;
	}

	#Form_Form_One_action_doSubmitFormOne, #MemberLoginForm_LoginForm_action_dologin {
		float: none;
		margin: 10px 0 0 0;
	}

	.reg-container-right {
		margin-top: 40px;
		float: none;
	}

	.reg-container-left {
		float: none;
	}

	.reg-float-right {
		float: none;
	}

	.reg-container-left, .reg-container-right {
		width: auto;
	}

	#MemberLoginForm_LoginForm {
		display: block;
	}

	.login-form p {
		margin-bottom: 10px;
	}

	.login-form {
		margin-bottom: 10px;
		height: 200px;
	}
}


@media screen and (max-width: 1220px) {

	.cell-text {
		display: block;
		width: 100%;
		height: 400px;

	}

	.contact-form input[name="Email"] {
		float: none;
		margin: 20px 0px 0px 0px;
	}

	.contact-form input[name="Subject"], .contact-form input[name="Email"], .contact-form input[name="Name"] {
		width: 400px;
	}

	.contact-form textarea[name="Message"] {
		margin-top: -142px;
	}

	.contact-form input[type="submit"] {
		margin-left: 330px;
	}

	.learn-more-text {
		margin-top: 40px;
	}

	.cell-map {
		display: block;
		margin: 0 auto;
		width: 600px;
		height: 880px;
	}

	.cell-map img {
		margin-top: 125px;
	}

	.stats-content {
		height: 100%;
	}

	.home-content {
		height: auto;
		max-height: none;
		padding-bottom: 20px;
	}

	#title-content {
		margin-top: 40px;
	}

}


@media screen and (max-width: 1150px) {
	.approve-form { 
		height: 180px;
	}

	#Form_Form_Two_Sig_Holder {
		margin-right: 100%;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 1100px) {

	.property-left, .property-right {
		width: 100%;
		float: none;
		height: auto;
	}

	.property-right {
		max-width: 400px;
		margin: 0 auto;
		margin-bottom: 40px;
	}

	#title-content {
		margin-bottom: 0px;
	}

	.about-prof-txt p {
		font-size: 12px;
	}

	.about-prof-txt {
		width: 95%;
		border: none;
	}

	.about-prof {
		border: 1px solid #AAA;
	}

	.contact-grid-content {
		width: 100%;
	}

	.contact-grid {
		height: 700px;
	}

	.contact-grid-container {
		padding-left: 0px;
	}

	.contact-grid-img {
		height: 300px;
		margin-bottom: 20px;
		width: 100%;
	}
}

@media screen and (max-width: 1095px) {
	.ref-app-form {
		margin-top: 120px;
	}


	.grid-container {
		padding: 20px;
	}

	#nar-end, #nar-start {
		display: none;
	}

	.sidebar-title {
		height: auto;
	}
}

@media screen and (max-width: 1050px) {
	.property-content {
		height: 500px;
	}

	.property-inner {
		width: 50%;
		height: 50%;
	}
}

@media screen and (max-width: 1020px) {

	.hamburger{
		display: block;
	}

	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}

	body {
		position: relative;
		left: 0;
	}

	.header .brand {
		float: none;
		text-align: center;
		display: block;
	}

	.tls-header-inner .primary ul {
		right: -300px;
		width: 260px;
		top: 0;
		text-align: left;
		position: fixed;
		bottom: 0;
		overflow: auto;
		padding: 20px;
	}

	.tls-header-inner .primary li {
		float: left;
		margin: 0;
		clear: both;
		padding-bottom: 5px;
	}

	.tls-header-inner .primary li a {
		display: inline-block;
	}

	.tls-header-inner .primary li ul {
		position: relative;
		background: none;
		top:  auto;
		display:block;
		border-top: none;
		z-index: 3;
		width: auto;
		left: 5px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.tls-header-inner .primary li ul li{
			float: left;
			width: 100%;
			text-align: left;
			padding: 5px 0;
		}

		.tls-header-inner .primary li ul li a{
			font-size: 14px;
			padding: 0 1px;
		}

		.tls-header-inner .primary li.closer {
			display: block;
			position: absolute;
			top: 20px;
			right: 20px;
			width: 40px;
			height: 40px;
		}

	.tls-header-inner .primary li.closer a:before,
	.tls-header-inner .primary li.closer a:after {
		content: "";
		width: 40px;
		height: 4px;
		background: currentcolor;
		display: block;
		position: absolute;
		transform: rotate(45deg);
		top: 18px;
	}

	.tls-header-inner .primary li.closer a:after {
		transform: rotate(135deg);
	}

	body, .tls-header-inner .primary ul {
		transition: all 0.2s ease-in-out;
	}

	body.showmenu {
		left: -300px;
	}
	body.showmenu .tls-header-inner .primary ul {
		right: 0;
	}
}

@media screen and (max-width: 1000px) {

	.bline-nav {
		width: 180px;
		margin-right: 400px;
	}

	.nav-content h4 {
		margin-top: 120px;
	}
}


@media screen and (max-width: 950px) {
	.investor-reg-content {
		width: 100%;
		float: left;
	}

	.reg-float-right {
		float: left;
	}

	.investor-reg {
		height: 500px;
	}

	.map-box-container {
		top: 10%;
	}
} 

@media screen and (max-width: 900px) {
	.contact-form textarea[name="Message"] {
		float: none;
		margin-top: 20px;
	}

	.contact-form input[type="submit"] {
		float: none;
		margin: 10px 0 0 0;
	}


	.contact-form .container {
		height: 520px;
		margin-top: 40px;
	}


	.investor-format {
		font-size: 24px;
		line-height: 28px;
		margin: 20px 10px 0px 10px;
	}


	.investor-grid-content {
		max-width: 100%;
		width: 100%;
		height: 300px;
	}

	.investor-grid {
		max-height: none;
		height: 600px;
	}

	.grid-container {
		padding: 20px 20px;
	}

	.investor-reg-content {
		width: 100%;
	}

}

@media screen and (max-width: 850px) {

	.slider-arrow-left, .slider-arrow-right {
		padding-top: 280px;
	}

	.approve-form .field {
		display: block;
		margin-top: 10px;
	}

	#Form_Form_Two_RefereeEmail_Holder {
		margin-top: 35px;
	}

	.approve-form {
		height: 340px;
	}
}

@media screen and (max-width: 800px) {

	.news-sidebar p {
		font-size: 10px;
	}

	.slide h2 {
		font-size: 38px;
		line-height: 42px;
	}

	.slide p {
		font-size: 18px;
		line-height: 22px;
	}

	.slide-content {
		padding-top: 200px;
	}

	.call-to-action {
		font-size: 22px;
	}

	.call-to-action-btn {
		font-size: 16px;
	}

	.tls-footer-container-small {
		width: 50%;
		display: inline-block;
		text-align: left;
		padding-top: 20px;
	}

	.news-preview {
		padding-right: 20px;
	}

	.tls-footer p {
		padding-right: 20px;
	}

	.left-disable {
		clear: both;
	}


	.investor-form > input {
		width: 400px;
	}

	.cell-text {
		height: 500px;
	}

	.contact-1 , .contact-2 {
		width: 100%;
	}

	.contact-1 {
		border: none;
		border-left: 1px solid #AAA;
		border-right: 1px solid #AAA;
		border-bottom: 1px solid #AAA;
	}

	.contact-3 {
		height: 300px;
	}

	.contact-grid {
		height: 1000px;
	}
}

@media screen and (max-width: 740px) {
	.multinews p {
		font-size: 10px;
	}

	.multinews {
		padding: 4px;
	}

	.multinews h2 {
		font-size: 16px;
	}

	.multinews h2 {
		font-size: 12px;
		margin: 4px 0px;
	}

	.news-text, .news-text-single {
		padding-right: 10px;
	}
}

@media screen and (max-width: 700px) {
	.call-to-text {
		font-size: 20px;
	}

	.header-abs {
		left: 20px;
	}

	.investor-band {
		text-align: center;
	}


	.investor-band-login {
		display: none;
	}

	.investor-band-title {
		font-size: 30px;
		line-height: 34px;
	}

	.investor-band-login {
		font-size: 18px;
		line-height: 22px;
	}

	.investor-band p {
		padding: 10px 0px;
	}
}

@media screen and (max-width: 650px) {
	.approve-form {
		height: 360px;
	}

	.news-sidebar {
		width: 100%;
		text-align: left;
		margin-top: 20px;
	}

	.multinews { 
		height: auto;
	}

	article {
		width: 100%;
	}

	.multinews-container {
		width: 100%;
	}

	.content h3 {
		font-size: 16px;
	}

	.news-articles {
		height: 1500px;
	}

	.firstnews p {
		font-size: 10px;
		margin-bottom: 10px;
	}

	.news-sidebar h4 {
		font-size: 16px;
	}

	.news-sidebar .date {
		display: block;
		margin-top: 5px;
	}

	.grid-container p {
		font-size: 16px;
	}

	.cell-map {
		display: none;
	}

}

@media screen and (max-width: 600px) {

	.slide-content {
		padding-top: 120px;
	}

	.format-header {
		font-size: 30px;
		line-height: 34px;
		margin: 0px;
		padding-top: 120px;
	}

	.format-body {
		font-size: 18px;
		line-height: 22px;
		margin: 0px 10px;
	}

	.investor-grid-content {
		height: 400px;
	}

	.investor-grid {
		height: 800px;
	}

	.tls-main-logo .main-logo {
		width: 200px;
	}

}

@media screen and (max-width: 588px) {
	.approve-form {
		height: 380px;
	}

	#Form_Form_Two_action_doSubmitFormTwo {
		margin-top: 140px;
	}
}

@media screen and (max-width: 586px) {
	.ref-app-form {
		margin-top: 260px;
	}
}

@media screen and (max-width: 550px) {

	.investor-nav, .approve-nav {
		width: 26%;
	}

	.bline-nav-bar {
		margin-bottom: 40px;
	}

	.investor-nav, .approve-nav {
		border-right: 1px solid #000;
	}

	.bline-nav {
		border-right: 1px solid #777;
	}

	.tls-footer-container-small {
		width: 100%;
	}

	.slider-arrow-left, .slider-arrow-right {
		display: none;
	}

	.slide-content {
		margin-left: 20px;
		margin-right: 20px;
	}

	.property-hover h2 {
		font-size: 22px;
	}

	.property-hover p {
		font-size: 14px;
	}

	.call-to-action {
		font-size: 18px;
		height: 150px;
	}

	.call-to-action-btn {
		font-size: 14px;
	}

	.call-to-action-btn {
		display: block;
		width: 40%;
		margin: 0 auto;
		margin-top: 20px;
	}

	.investor-format {
		font-size: 18px;
		line-height: 22px;
	}

	.about-learn-more {
		display: none;
	}

	.investor-form > input {
		width: 250px;
	}

}

@media screen and (max-width: 500px) {
	.reg-float-right {
		float: none;
	}

	.about-prof-txt {
		border: 1px solid #AAA;
	}

	.news-articles {
		height: 1700px;
	}

	.about-prof img {
		float: none;
		padding: 0px;
	}

	.about-prof {
		border: none;
	}

	.contact-form textarea[name="Message"], .contact-form input[name="Email"], .contact-form input[name="Subject"], .contact-form input[name="Name"] {
		width: 304px;
	}

}

@media screen and (max-width: 480px) {
	.home-content img {
		width: 350px;
	}

	.map-inner {
		width: 350px;
		height: 515.56px;
	}

	.stats-content {
		font-size: 38px;
		line-height: 38px;
	}

	.stats-inner {
		font-size: 28px;
		line-height: 28px;
	}

	.stats-subtext {
		font-size: 14px;
		line-height: 14px;
	}

	.learn-more-text {
		display: none;
	}

	.cell-text {
		height: auto;
	}

}

@media screen and (max-width: 450px) {
	.social-media {
		float: none;
		margin: 0 5px 5px 5px;
	} 

	.footer-bottom {
		height: 100px;
		text-align: center;
	}

}

@media screen and (max-width: 400px) {
	.home-content img {
		width: 300px;
	}

	.map-inner {
		width: 300px;
		height: 441.91px;
	}

	.property-content {
		height: 1000px;
	}

	.property-inner {
		width: 100%;
		height: 25%;
	}

	.property-hover p {
		font-size: 18px;
	}

	.property-hover h2 {
		font-size: 26px;
	}

	.investor-section h4 {
		padding-top: 20px;
	}

	#Form_Approval_Form_56c8710e119_action_declineSubmitForm {
		margin-left: 0px;
		margin-top: 10px;
	}

	.ref-app-form .Actions  {
		margin-right: 100px;
	}

	.reg-container-left .text, .reg-container-right .text {
		width: 250px;
	}
}

@media screen and (max-width: 340px) {
	#Form_Contact_Form_MyCaptcha_Holder {
		margin-left: -20px;
	}
}